Adobe、Flash Player や Reader 等を更新!多数の脆弱性を修正

« 5月 14日アップデート案内 | トップページ | 【旧記事】 採集依頼の必須コース!採集の見本位置 地域情報 »

2014年5月14日

Adobe、Flash Player や Reader 等を更新!多数の脆弱性を修正 [ パソコン関連 ]  

Flash Player 等の Adobe 製品がアップデートされました。
多数の脆弱性が修正されています。

Adobe、Flash PlayerやReader/Acrobat、Illustratorの脆弱性を修正(ITmedia)
Adobe、セキュリティアップデート公開、FlashやAdobe Readerなど(impresss)

修正された Flash Player の脆弱性は、開くだけで任意のコードが
実行されるという危険なものとなっている為、必ず更新を行う様に
した方が良いです。

Flash Player のバージョンチェック(Adobe)
「13.0.0.214」 であれば最新です。

Flash Player のダウンロード(Adobe)

その他、Reader 等も任意のコードを実行するものの修正ですので、
インストールされている場合はアップデートをしておきましょう。
Reader の場合はアプリケーションを起動させた後、ヘルプより
「アップデートの有無をチェック」 からアップデート可能です。


投稿者 (む) : 2014年5月14日 19:49

▲ TOPに戻る

関連するかもしれない記事


コメント


▲ TOPに戻る

コメントしてください



「投稿」を押してから書き込み完了まで多少時間がかかります。
2回「投稿」ボタンを押してしまうと多重書き込みになりますので、
ページが切り替わるまで、そのままの状態でお待ち下さい。


●投稿のルールについて
次に該当するコメントについては削除あるいはIP規制する場合があります。予めご了承下さい。
・誹謗中傷、不快な発言、公序良俗に反する表現を含むもの
・エントリーの内容と全く無関係のもの
・騙り、釣り、偽りと見られる投稿で荒れる原因になり得るもの
・あきらかに特定の個人、企業、商品などの広告・宣伝あるいは幇助・推薦を目的とするもの

●コメント欄について
・「>>番号」を使うことで、該当番号のコメントにリンクを張ることが出来ます。

●名前欄について
・名前を入力しない場合「Anonymous(匿名による投稿)」になります。

●スパムフィルタについて
・スパム対策を施しています。エラーが出たら規制されてます。

ルールを守り、モラルのあるコメントの投稿をお願い致します。

▲ TOPに戻る